<?php

if( class_exists( 'YITH_WCAS_Frontend' ) ) {
	add_action( 'wp_enqueue_scripts', function () {
		wp_deregister_script( 'yith_wcas_frontend' );
		wp_enqueue_script( 'yith_wcas_frontend',  SHRK_THEME_MODULES_URI . 'yith-wcas/yith-wcas-frontend.js', array( 'jquery', 'shrk-theme-js' ), false, true );
	}, 20);
}

?>